.wp-editor h1,
.single-content h1 {
	display: block;
	width: 18.25em;
	text-align: center;
	background-image: url(/wp-content/themes/ENISHI/images/title-ribbon-center.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	font-size: 32px;
	font-family: serif;
	font-weight: bold;
	color: #fff;
	line-height: 1.4;
	letter-spacing: 1px;
	padding: 0.5em 0 1em 0;
	margin: 0 auto;
}
.wp-editor h2,
.single-content h2 {
	width: 100%;
	text-align: center;
	font-family: serif;
	font-weight: normal;
	font-size: 40px;
	position: relative;
	z-index: 0;
	margin: 0 0 64px 0;
}
.wp-editor h2::after,
.single-content h2::after {
	content: "";
	display: block;
	position: absolute;
	width: 7em;
	height: 0.5em;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #DEE8EB;
	margin: auto;
	z-index: -1;
}
.wp-editor h3,
.single-content h3 {
	text-align: center;
	font-family: serif;
	font-weight: bold;
	font-size: 32px;
	line-height: 1.5;
	border-bottom: 1px solid #000;
}
.wp-editor h4,
.single-content h4 {
	width: fit-content;
	text-align: center;
	font-family: sans-serif;
	font-weight: normal;
	font-size: 26px;
	color: #fff;
	background-color: #C0291E;
}
.wp-editor h5,
.single-content h5 {
	width: fit-content;
	text-align: center;
	font-family: sans-serif;
	font-weight: normal;
	font-size: 22px;
	color: #000;
	border: 1px solid #000;
}
.wp-editor h6,
.single-content h6 {
	font-family: sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #C0291E;
	margin: 0;
}
.wp-editor h1,
.wp-editor h2,
.wp-editor h3,
.wp-editor h4,
.wp-editor h5,
.wp-editor h6,
.single-content h1,
.single-content h2,
.single-content h3,
.single-content h4,
.single-content h5,
.single-content h6 {
	margin-bottom: 16px;
}
.wp-editor p,
.single-content p {
	font-family: sans-serif;
	font-size: 16px;
	color: #000;
	margin-bottom: 1em;
}
.wp-editor ul,
.wp-editor ol,
.single-content ul,
.single-content ol {
	margin: 0 0 16px 0;
}
.wp-editor ol li,
.wp-editor ul li,
.single-content ol li,
.single-content ul li {
	font-family: sans-serif;
	font-size: 16px;
	color: #000;
}
.wp-editor ol,
.single-content ol {
	padding: 0 0 0 1.5em;
}
.wp-editor ol li,
.single-content ol li {
	list-style-type: decimal;
}
.wp-editor ul,
.single-content ul {
	padding: 0;
}
.wp-editor ul li,
.single-content ul li {
	list-style-type: none;
}
.wp-editor blockquote,
.single-content blockquote {
	background-color: #ddd;
	padding: 1em;
	margin: 0 0 16px 0;
}
.wp-editor blockquote p,
.single-content blockquote p  {
	font-family: serif;
}
.wp-editor blockquote p:last-of-type,
.single-content blockquote p:last-of-type {
	margin-bottom: 0;
}
.wp-editor a,
.single-content a {
	text-decoration: none;
	color: #C0291E;
}
.single-content .btn-red-gradation {
	color: #fff;
}
.single-content .btn-red-gradation:hover {
	color: #C0291E;
}


/* ---------- SP ----------*/
@media only screen and (max-width: 750px) {
	.wp-editor h1,
	.single-content h1 {
		width: 90%;
		font-size: 4.4vw;
	}
	.wp-editor h2,
	.single-content h2 {
		font-size: 6vw;
		margin: 0 0 10% 0;
	}
	.wp-editor h3,
	.single-content h3 {
		font-size: 5.5vw;
	}
	.wp-editor h4,
	.single-content h4 {
		font-size: 5vw;
	}
	.wp-editor h5,
	.single-content h5 {
		font-size: 4.8vw;
	}
	.wp-editor h6,
	.single-content h6 {
		font-size: 4.2vw;
	}
	.wp-editor h1,
	.wp-editor h2,
	.wp-editor h3,
	.wp-editor h4,
	.wp-editor h5,
	.wp-editor h6,
	.single-content h1,
	.single-content h2,
	.single-content h3,
	.single-content h4,
	.single-content h5,
	.single-content h6 {
		margin-bottom: 4%;
	}
	.wp-editor p,
	.single-content p {
		font-size: 3vw;
	}
	.wp-editor ul,
	.wp-editor ol,
	.single-content ul,
	.single-content ol {
		margin: 0 0 4% 0;
	}
	.wp-editor ol li,
	.wp-editor ul li,
	.single-content ol li,
	.single-content ul li {
		font-size: 3vw;
	}
	.wp-editor blockquote,
	.single-content blockquote {
		margin: 0 0 4% 0;
	}
}